When Anki gives you that message, it means that you already have those flashcards in your Anki deck, so there's nothing new to import. In most cases, your cards are already installed correctly.

Did this answer your question?